// @import "~mapbox-gl/dist/mapbox-gl.css";
// @import "~@mapbox/mapbox-gl-geocoder/lib/mapbox-gl-geocoder.css";
// modif

::ng-deep {
    .mapboxgl-ctrl-attrib-inner, .mapboxgl-ctrl{
        display: none !important;
    }
   
}
mgl-map {
      height: 300px;
      width: 100%;
      // padding-right: 14px;
      // padding-left: 14px;
      position: relative;
    top: -90px;
}
.timelapse{
    // position: fixed;
    width:22%;
    background-color: white;
}
.layer{
    margin-bottom: 250px !important;
}
.spinner {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
  }
  
  .spinner > div {
    width: 18px;
    height: 18px;
    background-color: #333;
  
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  }
  
  .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }
  
  .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }
  
  @-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
  }
  
  @keyframes sk-bouncedelay {
    0%, 80%, 100% { 
      -webkit-transform: scale(0);
      transform: scale(0);
    } 40% { 
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
    }
  }

.center-container{
    padding-left: 35px;
    // height: 100%;
    width: 99.2% !important;
}   

.close-button{
    position: absolute;
    right: 5px;
    font-size: 30px;
    font-weight: bold;
}

.down{
    position: relative;
    top: -35px;
}

/* #enjeuClient-web {
    background-color: red;
    margin: 0;
    margin-left: 30px;
} */

@media (min-width: 1200px) {
    #enjeuClient-web {
        min-width: 100%;

        // padding-left: 30px;
        // padding-right: 30px;
        padding-right: 0;

        padding-top: 0;
        padding-bottom: 0;
    }
    .alert-objectif {

        // margin-right: 20px;
    }
}
.has-float-label[_ngcontent-c3] label[_ngcontent-c3], .has-float-label[_ngcontent-c3] > span[_ngcontent-c3]{
    top: 3px !important;
}

.select-float-label{
    padding-bottom: 0px !important;
}

.add-enjeux{
    white-space: none !important;
    box-shadow: 0 4px 10px 0 rgba(97,97,97,0.1);
    height: 90% !important;
}
.dateFilterToggled {
    color: #004FA3;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
}

.date-label{
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
}

.keywords{
    width: 23%;
    height: 26%;
    position: fixed !important;
    top:76% !important;
    background-color: white !important;
    z-index: 999;
    input{
        background-color: white !important;
    }
}

.localisation{
    padding-bottom: 53% !important;
}

.modal-title{
    width: 100% !important;
    color: #004FA3;
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom:25px;
    .img-fluid{
        max-width: 40px !important;
        margin-right: 20px !important;
    }
}
.img_fluid{
    height: 50px;
}

.modal-body{
    color: #131416;
    font-size: 16px;
    line-height: 19px;
}

.blue{
    color: #004FA3;
}
.demo-chart {
    height: 74% !important;
    width: 74%;
    position: relative;
    top: -65px;
    left: 10%;
}




.map-chart{max-width:99.2%;} 

.enjeux-add{
    width: 100% !important;
    // max-height: 50%;
    // overflow: scroll;
}

.enjeu-add{
    position: relative;
    right: 4px;
}
@-moz-document url-prefix(){
    .map-chart{max-width:100% !important;} 
    .enjeux-add{
        width: 100% !important;
    }
    
}

input:ng-reflect-model{
    background-color: red;
}


.bordered {
    border: 1px solid #eee;
}
.chart-button{
    border: 1px solid rgba(0,121,250,0.2);
    border-radius: 4px;
    background-color: #E6F2FF;
    color: #004FA3;
    height: 40px !important;
    cursor: pointer !important;
    margin-right: 10px;
    font-size: 14px;
    font-weight: normal;


}

.chart-button.selected{
        /*color: #fff !important;
        border-radius: 4px !important;
        background-color: #004FA3 !important;
        border: 1px solid rgba(0,121,250,0.2);*/
    border: 1px solid rgba(0,121,250,0.2);
    border-radius: 4px;
    background-color: #E6F2FF;
    /*color: #004FA3;*/
    height: 40px !important;
    cursor: pointer !important;
    margin-right: 10px;
    font-size: 14px;
    font-weight: bold;
}

p{
    font-size : 14px;
}

.info-map{
	width: 348px !important;
    white-space: normal !important;
    overflow-y: hidden !important;
    box-shadow: 0 4px 10px 0 rgba(97,97,97,0.1);
}

.info-flux{
	color: #004fa3;
    min-height: 14px;
    width: 240px;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
}

.info-title{

	width: 235px;
	color: #131416;
	font-family: Georgia, serif;
	font-size: 24px;
	line-height: 27px;
    overflow: hidden;
}

.legende-text{
	height: 14px;
	color: #616161;
	font-size: 12px;
	line-height: 14px;
}
.legende-text-title{
    height: 14px;
    font-size: 15px;
    line-height: 14px;
}

.csv-num{
    color: #868e96;
    font-size: 0.6em !important;
}

.legende-one{
	margin-right: 20px;
    // display: inline-block;
}

.legende{
	margin-bottom: 0px;
    padding-bottom: 10px;
    margin-left: 23px;
}

.legende-bottom{
    position: absolute;
    bottom: 4px;
    right: 7px;
    .legende-text{
        margin-right: 12px;
    }
}

.phrases{
    height: 500px !important;
    overflow: scroll !important;
}
.phrase{
	color: #131416;
	font-family: Georgia, serif;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 32px;
}
.collapsed[_ngcontent-c3] {
    width: 0px !important;
}

.sidebar[_ngcontent-c3] {
    white-space: normal !important;
}
.objectif-title{
	color: #616161;
	font-size: 18px;
	font-weight: bold;
	line-height: 21px;
}
.alert{
	padding:0;
	/*cursor: pointer;*/
    margin-bottom: 5px !important;
}
.alert-image{
	padding: 5% 0 0 5px !important;
	width: 48px !important;
	overflow: hidden;
}

.alert-image-add{
    padding: 5% 0 0 5px !important;
    width: 48px !important;
    overflow: hidden;
}

.alert-button{
	padding: 20px 0 0 10px;
}
.alert-select{
	color: #fff;
	border-radius: 4px;
	background-color: #004FA3;
}

.alert-primary{
	background-color: #E6F2FF !important;
	.alert-title, .alert-link{
		color: #004FA3;
	}
	.alert-def{
		color: #616161;
	}
	.alert-button{
		color: #616161;
	}
}

.alert-objectif{
	height: 65px;
    width: 100%;
	/* width: 250px;
    // padding: 15px 0 15px 0; */
}

.enjeu-col{
    padding-right: 0 !important;
}

.alert-objectif-add{
    height: 81px;
    width: 100%;
}

.alert-title{
	padding-top: 7px;
	height: 16px;
	width: 196px;
	// color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}

.alert-link{
    font-weight: normal;
	font-size: 12px;
	line-height: 14px;

	padding-top: 0px;
}

.more-info{
    z-index : 5000!important;
}

.alert-def{
	padding-top: 10px;
	height: 28px;
	width: 162px;
	// color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
}
.no-padding{
	padding: 0;
}

.objectif{

	overflow: scroll;
	display: flex;
	flex-wrap: wrap;
	padding-left: 0px;
	margin-bottom: 	20px;
}


// SIDEBAR
$topnav-background-color: #222;

.sidebar-title{
    color: #004FA3;

    font-size: 14px;

    font-weight: bold;

    line-height: 16px;
}

.category{
    color: #004FA3;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
    display: inline-block;
    width: 90px;
    text-align: center;
}

.category-selected{
    font-weight: bold;
}


.form-check{
    margin-left: 16px;
    margin-bottom: 3px !important;
    display: inline-block;
}
.action{
    color: #004FA3 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    display: block;
    margin-top: 15px !important;
    cursor: pointer;
}
.filter{
    margin-left: 25px;
    font-size: 0.8rem;
}

.form-check{
    input{
        height: 18px !important;
        width: 18px !important;
        border: 1px solid #616161 !important;
        border-radius: 3px !important;

    }
}

.emetteur{
    padding: 23px;
    padding-top: 16px;
    border-bottom: 1px solid #EAEAEA;
}

.enjeux-title{
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 23px;
    margin-bottom: 20px;
}
.info-detail{
	padding: 23px;
    // overflow-y: scroll;
    // max-height: 40%;
}

.input-group-text{
    background: none!important;
    border: none !important;
    color: #004FA3;

    font-size: 13px;
}

// FLOATING LABELS
.has-float-label{display:block;position:relative}.has-float-label label,.has-float-label>span{position:absolute;cursor:text;font-size:75%;opacity:1;-webkit-transition:all .2s;transition:all .2s;top:0;left:.75rem;z-index:3;line-height:1;padding:0 1px; color: #A5A5A5; font-weight: bold;}.has-float-label label::after,.has-float-label>span::after{content:" ";display:block;position:absolute;background:#fff;height:2px;top:50%;left:-.2em;right:-.2em;z-index:-1}.has-float-label .form-control::-webkit-input-placeholder{opacity:1;-webkit-transition:all .2s;transition:all .2s}.has-float-label .form-control::-moz-placeholder{opacity:1;transition:all .2s}.has-float-label .form-control:-ms-input-placeholder{opacity:1;transition:all .2s}.has-float-label .form-control::placeholder{opacity:1;-webkit-transition:all .2s;transition:all .2s}.has-float-label .form-control:placeholder-shown:not(:focus)::-webkit-input-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)::-moz-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus):-ms-input-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)::placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)+*{font-size:150%;opacity:.5;top:.3em}.input-group .has-float-label{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;margin-bottom:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.input-group .has-float-label .form-control{width:100%;border-radius:.25rem}.input-group .has-float-label:not(:last-child),.input-group .has-float-label:not(:last-child) .form-control{border-bottom-right-radius:0;border-top-right-radius:0;border-right:0}.input-group .has-float-label:not(:first-child),.input-group .has-float-label:not(:first-child) .form-control{border-bottom-left-radius:0;border-top-left-radius:0}

.has-float-label[_ngcontent-c1] .form-control[_ngcontent-c1]:placeholder-shown:not(:focus) + [_ngcontent-c1] {
    opacity: .5;
    top: 15px;
    height: 16px;
    width: 259.82px;
    color: #A5A5A5;
    font-size: 14px;
    line-height: 16px;

}
.has-float-label[_ngcontent-c5] .form-control[_ngcontent-c5]:placeholder-shown:not(:focus) + [_ngcontent-c5] {
    font-size: 14px !important;
    color: #A5A5A5 !important;
    opacity: .5;
    top: .3em;
}

.add-enjeu{
    white-space: none !important;
    box-shadow: 0 4px 10px 0 rgba(97,97,97,0.1);
    height: 90% !important;
}

select{
    height: 50px !important;
}
.sidebar {
    margin-bottom: 150px !important;
    border-radius: 0;
    position: fixed;
    z-index: 1000;
    top: 70px;
    left: 372px;
    // width: 235px;
    margin-left: -372px;
    // margin-bottom: 48px;
    border: none;
    border-radius: 0;
    overflow-y: auto;
    background-color: white;
    bottom: 0;
    overflow-x: hidden;
    // padding: 23px
    height: 100%;
    width: 372px;
    border: 1px solid #EAEAEA;
    background-color: #FFFFFF;
    // box-shadow: 0 4px 10px 0 rgba(97,97,97,0.1);
    // padding-bottom: 40px;
    white-space: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    // border-top: 1px solid rgba(255,255,255,0.3);
    .list-group {
        a.list-group-item {
            background: $topnav-background-color;
            border: 0;
            border-radius: 0;
            color: #999;
            text-decoration: none;
            .fa {
                margin-right: 10px;
            }
        }
        a:hover {
            background: darken($topnav-background-color, 5%);
            color: #eee;
        }
        a.router-link-active {
            background: darken($topnav-background-color, 5%);
            color: #eee;
        }
        .header-fields {
            padding-top: 10px;

            > .list-group-item:first-child {
                border-top: 1px solid rgba(255, 255, 255, 0.2);
            }
        }
    }
    .sidebar-dropdown {
        *:focus {
            border-radius: none;
            border: none;
        }
        .panel-title {
            font-size: 1rem;
            height: 50px;
            margin-bottom: 0;
            a {
                color: #999;
                text-decoration: none;
                font-weight: 400;
                background: $topnav-background-color;
                span {
                    position: relative;
                    display: block;
                    padding: 0.75rem 1.5rem;
                    padding-top: 1rem;
                }
            }
            a:hover,
            a:focus {
                color: #eee;
                outline: none;
                outline-offset: -2px;
            }
        }
        .panel-title:hover {
            background: darken($topnav-background-color, 5%);
        }
        .panel-collapse {
            border-radious: 0;
            border: none;
            .panel-body {
                .list-group-item {
                    border-radius: 0;
                    background-color: $topnav-background-color;
                    border: 0 solid transparent;
                    a {
                        color: #999;
                    }
                    a:hover {
                        color: #eee;
                    }
                }
                .list-group-item:hover {
                    background: darken($topnav-background-color, 5%);
                }
            }
        }
    }
}

.nested-menu {
    .list-group-item {
        cursor: pointer;
    }
    .nested {
        list-style-type: none;
    }
    ul.submenu {
        display: none;
        height: 0;
    }
    & .expand {
        ul.submenu {
            display: block;
            list-style-type: none;
            height: auto;
            li {
                a {
                    color: #eee;
                    padding: 10px;
                    display: block;
                }
            }
        }
    }
}
@media screen and (max-width: 992px) {
    .sidebar {
        top: 70px;
        left: -112px;

        margin-left: -232px;
    }

}
@media print {
    .sidebar {
        display: none !important;
    }
}
@media (min-width: 992px) {
    .header-fields {
        display: none;
    }
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(255, 255, 255, 1);
    border-radius: 3px;
}

::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 3px rgba(255, 255, 255, 1);
}

.toggle-button {
    position: fixed;
    width: 236px;
    cursor: pointer;
    padding: 12px;
    bottom: 0;
    color: #999;
    background: #212529;
    i {
        font-size: 23px;
    }
    &:hover {
        background: darken($topnav-background-color, 5%);
        color: #eee;
    }
    border-top: 1px solid #999;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.collapsed {
    width: 0px !important;
    span {
        display: none;
    }
}

.bg-light{
    background-color: #fff !important;
    box-shadow: 0 1px 0 0 #EAEAEA !important;
}

.rectangle {    height: 81px;   width: 263px;   border: 1px solid #EAEAEA;  border-radius: 4px; background-color: #FFFFFF;}

.perte-de-biodiversit { height: 16px;   width: 234.06px;    color: #004FA3;    font-size: 14px;    font-weight: bold;  line-height: 16px;}

.ceci-est-un-paragrap { height: 28px;   width: 193.46px;    color: #616161;    font-size: 12px;    line-height: 14px;}

.cta-15-ghost-button { padding-top: 20px;  height: 16px;   width: 168.38px; }

.cards-enjeux { height: 81px;   width: 294px; }

.icon-color{
    color: #004FA3;
}

.text-color{
    color: #2a5d8b;
}

.enjeu{
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #616161; padding-left: 0px;
}

.ajout{
    padding: 18px 0 0 0;
    font-size: 15px;
    left: 8px;
    top: 1px;
}

/*.shape {    height: 16px;   width: 16px;}
.3-8 {  height: 16px;   width: 209.07px;    color: #004FA3;    font-size: 14px;    line-height: 16px;}
*/
.croix{
    border-radius: 26px; background-color: white; font-size: 11px;
    float: right;margin-right: 4px;margin-top: 6px;
}
.cta-tag-icon {      border-radius: 16px;
    display: inline-block;
    float: left;
    background-color: #004FA3;
    margin-bottom: 2px;
    /* padding: 0px; */
    padding-left: 0px;
    /* width: 100%; */
    /* height: 100%; */
    padding-right: 0px;
    margin-right: 2px;
}
/*.icon-24-close { height: 16px;   width: 16px;}*/
.txt {  padding-right: 15px; padding-left: 5px; color: #FFFFFF;    font-size: 14px;    letter-spacing: 0.17px;}


/*.combined-shape {   height: 9px;    width: 43.97px; background-color: #004FA3;}*/

.enbas{
    word-wrap:break-word;
}

.modal-backdrop {
    opacity: 0.8 !important;
}

.color-red{
    color: red;
}

#position-graph{
    
}
.modal-backdrop.show {
    opacity: 1 !important;
}
.custom-class{


    opacity:0.9;
    background-color: #b2b2b2;
}
@media screen and (min-width: 375px) {
  .mobile-button{
    display: none;
  }
  #mobile-list-enjeu{
    display: none;
}
  #fermer-mobile,#enjeux-mobile{
    display: none;
  }
  #mobile-map{
    display: none;
  }
  #mobile-ajout-enjeux{
    display: none;
  }
  #enjeuClient-mobile{
    display: none;
  }
  #mobile-csv{
    display: none;
  }
  #web-csv{
    display: block;
  }
  #fermer-toggle{
    display: none;
  }
  /* #ajout_enjeux{
      max-width: 370px;
    } */
}
.img-chart-button {
    margin-top: 4px;
    height: 36px;
    width: 100px;
    text-align: center;
    padding-top: 2px;
    border: 1px solid rgba(0,121,250,0.2);
    border-radius: 4px;
    margin-right: 20px;
    background-color:#E3ECF8;
    font-size: 12px;
    color: #004FA3;
}

.img-chart-button:after{
    content: "";
      position: absolute;
      display: block;
      background: #E6F2FF;
      border-radius: inherit;
      border: inherit;
      right: -4px;

    top: -4px;
      width: 100%;
      height: 100%;
      z-index: -1;
}

@media screen and (min-width: 1396px){
    .alert-objectif{
        //height: 64px;
        height: 55px;
        // width: 190px;
        overflow: hidden;
    }
    .alert-title{
        padding-top: 2px;

        height: 14px;;

        font-size: 12px;
    }
    .alert-def{
        padding-top: 5px;

        height: 15px;

        font-size: 12px;
    }
    .ajouter-enjeu {
        padding-top: 15px !important;
        font-size: 12px !important;
    }

    .alert-link{
        padding-top: 8px;
        font-size: 12px;
    }
    // .objectif-title {
    //     display: none;
    // }
    .alert-button{
        padding-top: 15px !important;
    }
    .alert-image{
        padding-top: 6px !important;
    }

    .alert-button-add{
        padding-top: 8px !important;
    }
    .alert-image-add{
        padding: 4% 0 0 5px !important;
    }
    .icon-color {
        
        padding-top: 11px !important;
    }
    .ajout{
        font-size: 10px !important;
        top: 3px !important;
    }
}

@media screen and (max-width: 1396px){
    .alert-objectif{
        //height: 64px;
        height: 48px;
        // width: 190px;
        overflow: hidden;
    }
    .alert-title{
        padding-top: 2px;
        height: 11px;
        font-size: 10px;
    }
    .alert-def{
            padding-top: 5px;
        height: 10px;
        font-size: 8px;
    }
    .ajouter-enjeu {
        padding-top: 15px !important;
        font-size: 9px !important;
    }

    .alert-link{
        padding-top: 8px;
        font-size: 10px;
    }
    .objectif-title {
        display: none;
    }
    .alert-button{
        padding-top: 10px !important;
    }
    .alert-image{
        padding-top: 0px !important;
    }

    .alert-button-add{
        padding-top: 4px !important;
    }
    .alert-image-add{
        padding: 4% 0 0 5px !important;
    }
    .icon-color {
        
        padding-top: 11px !important;
    }
    .ajout{
        font-size: 10px !important;
        top: 3px !important;
    }
}
@media screen and (max-height: 680px){
    .performance-discours {
        bottom: 46vh;
    }
    .performance-discours-content {
        left: 73% !important;
    }
}

@media screen and (max-width: 375px) {
    /* #ajout_enjeux{
         max-width: 570px;
     } */
    #fermer-toggle{
        display: block;
        float: right;
        margin-top: -13px;
        font-weight: bold;
        padding-left: 0px;
        width: 100%;
        padding-left: 286px;
    }
    .alert-objectif{
        width: 100%;
    }

    #web-csv{
        display: none;
    }

    #mobile-csv{
        display: block;
    }

    #mobile-map{
        display: block;
    }
    #fermer-mobile{
        display: block;
    }
  #enjeuClient-web,#enjeux-web,#web-map{
    display: none;
  }
  #enjeuClient-mobile{
    display: block;
    border: 1px solid #eaeaea;
  }
  #mobile-ajout-enjeux{
    display: block;
  }

#mobile-list-enjeu{
    display: block;
}
#web-list-enjeu{
    display: none;
}

  #enjeux-mobile{
    display: block;
    padding-bottom: 20px;
  }
  .mobile-button{
    display: block;
  }
  #filtrer{
    color: #616161;
    font-weight: bold;
    background-color: #fafafa;
    max-width: 140px;
    height: 40px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    margin-right: 14px;
    width: 140px;
    font-size: 15px;
    margin-bottom: 10px;
  }
  #obj{
    color: #616161;
    font-weight: bold;
    background-color: #fafafa;
    max-width: 140px;
    height: 40px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    width: 140px;
    font-size: 15px;
    margin-bottom: 10px;
  }
  #mot-cle{
    width: 100%;
  }
  #mobile-def{
    /*background-color: yellow;*/
        width: 65%;
    }
    #mobile-link{
        width: 18%;
    }
}
.img-enjeu-primary{
    // -webkit-filter: brightness(92%);
    opacity: 0.5;
}

.img-enjeu-select{
    // -webkit-filter: brightness(92%);
    opacity: 1;
}

.img-enjeu-center{
    // -webkit-filter: brightness(92%);
    width: 42px;
    height: 42px;
    opacity: 0.6;
}
*:focus {
  outline: 0;
}

.on-hover:hover{
    border: 1px solid rgba(0, 79, 163, 0.5);
}

.enjeu-select{
    border: 1px solid rgba(0, 79, 163, 0.5);
}

.enjeu-select-first{
    border: 1px solid #004fa3;
}

.enjeu-hidden{
    display: none;
}

.container{
    /*cursor: pointer;*/
}

.custom-multiselect {
  width: 250px;
}

.selectBox {
  position: relative;
}

.selectBox select {
  width: 100%;
}

.selectWrapper {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

#selectOptions {

  border: 1px #dddddd solid;
  box-shadow: 0 0 12px 0 rgba(0,0,0,.12)
}

#selectOptions label {
  display: block;
}

#selectOptions label:hover {
  background-color: #007bff;
  color: #fff;
}

input[type="checkbox" i] {
  position: absolute;
    left: 0;
}

.singleOption{
  position: relative;
}

.fine-croix{
    font-size: 18px;
    font-weight: 400;
}

option[selected] {
    font-weight: bold;
}

option:checked {
    font-weight: bold;
}

.on-focus{
    font-weight: bold;
}

input[type=checkbox]:checked + label {
  font-weight: bold;
  color: #495057;
}

label + input[type="checkbox"]:checked {
  font-weight: bold;
  color: #495057;
}

.margin-zero{
    margin-bottom:0px;
    margin-top: 3px;
}





// CHECKBOX
.checkbox * {
  cursor: pointer;
}
// .checkbox {
//   padding-left: 20px;
//   width: 20px;
//   height: 20px;
//   margin-top: 1px;
// }

// .checkbox label {
//   display: inline-block;
//   vertical-align: middle;
//   position: relative;
//   padding-left: 5px;
// }

.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  margin-left: -20px;
  border: 1px solid rgba(0,0,0,0.3);
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  top: 3px;
}

.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 2px;
  margin-left: -21px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555;
}

.checkbox input[type="checkbox"]{
  opacity: 0;
  z-index: 1;
  width: 16px;
  height: 16px;
}


.checkbox input[type="checkbox"]:checked + label::after{
  font-family: "FontAwesome";
  content: "\f00c";
}

.checkbox.checkbox-circle label::before {
  // border-radius: 50%;
}

.checkbox.checkbox-inline {
  margin-top: 0;
}

.checkbox-red    input[type="checkbox"]:checked + label::after,
.checkbox-yellow input[type="checkbox"]:checked + label::after,
.checkbox-green  input[type="checkbox"]:checked + label::after,
.checkbox-blue   input[type="checkbox"]:checked + label::after,
.checkbox-black  input[type="checkbox"]:checked + label::after
{color: #004FA3; 
    // left: 14px; 
    top: 4px;}

.checkbox-red input[type="checkbox"] + label::before
{background-color: #990000;  border-color: #990000;}

.checkbox-yellow input[type="checkbox"] + label::before
{background-color: #face00;  border-color: #face00;}

.checkbox-green input[type="checkbox"] + label::before
{background-color: #008000;  border-color: #008000;}

.checkbox-blue input[type="checkbox"] + label::before
{background-color: #fff;  border-color: #616161;}

.checkbox-black input[type="checkbox"] + label::before
{background-color: #000000;  border-color: #000000;}







input[type="checkbox"].styled:checked + label:after {
  font-family: 'FontAwesome';
  content: "\f00c";
}

/***** Enjeu bottom ****/
.enjeuContainerBottom {

}
.inlineEnjeu {
    width: 25%;
    padding-right: 15px
}
.alert-objectif-add-bottom {
    height : 81px;
}
.cache {
    display: none;
}

.inputsearch{
    height: 12px;
    /* font-weight: bold; */
    font-size: 12px;
    border: 1.3px solid #EAEAEA;
    border-radius: 6px;
    /* width: 89%; */
    color: #616161;
    text-align: left;
     padding-left: 1px; 
    background-color: transparent;
    margin-left: -3px;
}
.motsearch{
    font-size: 12px;
    padding-top: 2px;
    color: #004FA3;
    font-weight: bold;
    height: 18px;
}
.motcle{
    text-align: center;
    /* line-height: 0.6; */
    color: white;
    padding-right: 2px;
    padding-left: 2px;
    margin-top: -2px;
    margin-left: -2px;
    /* height: 12px; */
}
.motcle2{
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0.17px;
}
.content-motCle1, .content-motCle2, .content-motCle3{
    cursor: pointer;
}
.content-motCle1:hover, .content-motCle2:hover, .content-motCle3:hover{
    border-color: red  !important;
}
.divmotsearch{
    padding-right: 0;
    display: block;
    overflow: hidden;
    height: 100%;
}
.containermotcle{
    background-color: #E6F2FF !important;
    border-color: #b8daff;
    border: 1px solid #EAEAEA;
}

.pointer{
    cursor: pointer;
}

.disable-select {
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}

.amplify1-image-enjeu{
    opacity: 0.3 !important;
}

.enjeu-select-first .amplify1-image-enjeu{
    opacity: 0.6 !important;
}

.en_savoir_plus_parent{
    overflow: hidden;
}

.en_savoir_plus{
    float: left;
    width: max-content !important;
}

.fill_blank {
   overflow: hidden;
   height: 25px;
}

.fill_blank_0 {
    float: left;
    width: 1px;
    height: 25px;
}

.mot-cle-activated{
    border: 1px solid #004fa3;
}
.mot-cle-disabled{
    border: 1px solid #b8daff;
}
.icon-motCle-first{
    opacity: 1;
}
.icon-motCle-primary{
    opacity: 0.5;
}

//btn toggle
.switch {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 17px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background-color: #ccc; */
    -webkit-transition: .4s;
    transition: .4s;
    border: 1.5px solid #dad9d8;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 10px;
    width: 10px;
    left: 2px;
    bottom: 2px;
    /* background-color: white; */
    -webkit-transition: .4s;
    transition: .4s;
    border: 1.5px solid #dad9d8;
  }
  
  input:checked + .slider {
    /* background-color: #2196F3; */
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
      -webkit-transform: translateX(8px);  
    /*-ms-transform: translateX(26px);
    transform: translateX(26px); */
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }
  .palette_img{
    padding-left: 5px; margin-top: 0px;color:#a7a2a2;margin-right: 4px;
 }
// fin btn toggle

@media(min-height:635px) and (max-height:750px) and (min-width:768px) and (max-width:825px){

    .legende-bottom{
        position: fixed;
        bottom: 35px;
        right: 80px;
    }
}

@media(min-height:635px) and (max-height:750px) and (min-width:826px) and (max-width:991px){

    .legende-bottom{
        position: fixed;
        bottom: 35px;
        right: 15%;
    }
}

@media(min-height:635px) and (max-height:750px) and (min-width:992px) and (max-width:1596px){

   .legende-bottom{
        position: fixed;
        bottom: 35px;
        right: 80px;
    }
}

@media(min-height:635px) and (max-height:750px) and (min-width:1596px) { 

    .legende-bottom{
        position: fixed;
        bottom: 35px;
        right: 15%;
    }
}